---

- import_playbook: osci/dns.yml
- import_playbook: osci/mail.yml
- import_playbook: osci/ntp.yml
- import_playbook: osci/pxe.yml
- import_playbook: osci/storage.yml
- import_playbook: osci/www.yml
- import_playbook: osci/piwik.yml
- import_playbook: osci/redirector.yml
- import_playbook: osci/openshift_dedicated.yml
- import_playbook: osci/openshift_dedicated_apps.yml
- import_playbook: osci/aws.yml
